Package: groovy.org.codenarc.ruleset

## [Groovy] Class RuleSets

- groovy.org.codenarc.ruleset.RuleSets

- Holds list of all RuleSet files.

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static def` | `ALL_RULESET_FILES`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### static final def ALL_RULESET_FILES